umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
UmbrelloSettingsHelper Class Reference

## Public Member Functions
| UmbrelloSettingsHelper ()
| ~UmbrelloSettingsHelper ()
| UmbrelloSettingsHelper (const UmbrelloSettingsHelper &)=delete
UmbrelloSettingsHelper & | operator= (const UmbrelloSettingsHelper &)=delete

## Public Attributes
UmbrelloSettings * | q

## Constructor & Destructor Documentation

## ◆ UmbrelloSettingsHelper() [1/2]

UmbrelloSettingsHelper::UmbrelloSettingsHelper | ( |  | ) |
| inline

## ◆ ~UmbrelloSettingsHelper()

UmbrelloSettingsHelper::~UmbrelloSettingsHelper | ( |  | ) |
| inline

## ◆ UmbrelloSettingsHelper() [2/2]

UmbrelloSettingsHelper::UmbrelloSettingsHelper | ( | const UmbrelloSettingsHelper & |  | ) |
| delete

## Member Function Documentation

## ◆ operator=()

UmbrelloSettingsHelper & UmbrelloSettingsHelper::operator= | ( | const UmbrelloSettingsHelper & |  | ) |
| delete

## Member Data Documentation

## ◆ q

UmbrelloSettings* UmbrelloSettingsHelper::q

The documentation for this class was generated from the following file:

- cmake-build/umbrello/umbrellosettings.cpp